

$('#menu_item_edit').replaceWith("<%= escape_javascript(render(:partial => "edit_form")) %>");
$('#menu_item_show').replaceWith("<%= escape_javascript(render(:partial => "edit_form")) %>");

$('#edit_pane_toggle').html('Masquer');
$('#edit_pane').show();